@charset "utf-8";
/* CSS Document */

body
{
width:100%;
background-image:url(../Images/white_bg.jpg);
background-repeat:repeat;
height:auto;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:180%;

}
img{
border:0;	
}
h2{
	font-size:20px;
}
h3{
	font-size:18px;
}
p{
	font-size:15px;
}

.wrapper{
	width:100%;
	margin:0px auto;
background-image:url(../Images/white_bg.jpg);
background-repeat:repeat;
height:auto;

}
.heder{
	
	width:100%;
	margin:0px auto;
	height:128px;
}
.logo{
	margin-left:15px;
}
.tabs{
	float:right;
	
		
	padding-top:70px;
	padding-right:-5px;
	margin-bottom:16px;
  }
.tabs ul ul.dropdown{
        width: 130px; /* Set width of the dropdown */
        background: #ffffff;
        z-index: 999;
     	display:none;
	   position:absolute;
	  top:100%;
	  left:0;
	  padding:0;
	 

    }
	
	.drop{
		
		background-color:#FFF;
		
		}
		.drop2{
		
		background-color:#FFF;
		
		}
		.drop1{
		
		background-color:#FFF;
		
		}
		.tabs ul ul.dropdown li.drop1{
		margin-top:8px;	
		text-align:left;
		}
		
.tabs ul li:hover ul.dropdown{
      	  display: block; 
		  		background-color:#FFF;
				
    }
 .tabs ul li ul.dropdown li{
        display: block;
    }

.tabs ul li{
 position: relative;
	list-style-type:none;
	float:left;
	padding-top:1px;
	padding-right:0px;
	margin-right:0px;
		width:130px; 
	height:26px;
	text-align:center;	
}
.tabs ul li a{
	color:#386e01;
	text-decoration:none;	
}
 
li:hover li{
padding:8px 0px;	
}

li:hover li a:hover {
    background: #7db742;
	color:#FFF;
	
}
li:hover li.drop1 a{
text-align:left;
 padding:12px 45px;
 margin-top:10px;

}
li:hover li.drop2 a{
text-align:left;
 padding:15px 30px;
}
.lines{
height:6px;
 
background-image:url(../Images/line.jpg);
background-repeat:repeat-x;
}
.color{
width:88%; 
margin-right:6.5%;
margin-left:5.5%; 
	height:210px;
}
.colors{
width:88%; 
margin-right:6.5%;
margin-left:5.5%;
	height:318px;	
}
.middle{
width:88%; 
margin-right:6.5%;
margin-left:5.5%;
	height:354px;
}
.middles{
width:94.5%; 
margin-right:0%;
margin-left:5.5%;
	height:220px;
}
.middles2{     
	width:100%; 
margin-right:0%;
margin-left:0%;
	height:240px;
}

.middles3{
	width:95%; 
margin-right:0%;
margin-left:5.0%;
	height:470px;
	
}
.middles4{
width:88%; 
margin-right:5.5%;
margin-left:0.0%;
	height:auto;
	padding:0px 50px 0px 110px;
}
.boarder{
	width:288px;
	float:left;
	height:292px;
	background-color:#FFF;
	padding-top:35px;
	padding-left:0px;
	padding-right:30px;
	
}

.borders{
	width:288px;
	float:left;
	height:220px;
	background-color:#FFF;
	padding-top:5px;
	padding-left:0px;
	padding-right:30px;
	
}
.borders2{
	width:288px;
	float:left;
	height:237px;
	
	padding-top:0px;
	padding-left:25px;
	padding-right:30px;
	
}
.borders3{
	width:450px;
	float:left;
	height:237px;
	background-color:#FFF;
	padding-top:0px;
	padding-left:20px;
	padding-right:30px;
	padding-bottom:30px;
}
.content{
padding:0px;

}
.content2{
padding:10px;
}
.content8{
padding-bottom:15px;
padding-left:10px;
padding-right:10px;
padding-top:0px;
}
.content1{
padding:40px;
}

.bottom{
width:400px;
height:140px;
background-color:#999;
}
.icons1{
	float:left;
	

margin-right:20px;
}
	.icons2{
		float:left;
	

}

.footer{
width:100%;
	margin-bottom:0px;
	height:70px;
	background-color:#3f3f3f;
	margin-top:0px;
}
.adress{
	float:left;
	color:#FFF;
	line-height:70px;
	padding-left:25px;
}
.social{
	float:right;
	padding-top:25px;
	padding-right:20px;
}
 td.d0 {
	background-color: #f5d456; color:black;
}
td.d1 {
	background-color: #386e01; color: black;
}



.color1{
	width:89%; 
margin-right:0%;
margin-left:5.5%;
	height:240px;
	background-color:#fcdf72;
}
.color2{
	width:89%; 
margin-right:5.5%;
margin-left:5.5%;
	height:240px;
	background-color:#f794f6;
}

